# podv

Podv js-lib used for create DVC wallet offline or access to the PODV blockchain and functionality that the node provides.

https://podv.org


## Usage
npm i podv --save

```
var podv = require('podv');

// create wallet
var keys = podv.dvc.get_keys('passphrase');

// sign tx
var tx = podv.dvc.new_tx();
tx.add_input ('12341234', 0, ''); // txid, no, script
tx.add_output('1PCt2N7L6HRQZxfV3mMKhWNz4NGku1ixsv', 1); // address, amount
var signed = tx.sign(keys); 

// network
podv.axios.xxx ...

```

